Public bug reported:

Zeitgeist doesn't build with rdflib 3. Gentoo has a patch for this: http
://gentoo-overlays.zugaina.org/dev-zero/portage/app-
misc/zeitgeist/files/ and we use it for openSUSE.

** Affects: zeitgeist
     Importance: Undecided
         Status: New

-- 
Fix build with rdflib 3
https://bugs.launchpad.net/bugs/626224
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.

Status in Zeitgeist Framework: New

Bug description:
Zeitgeist doesn't build with rdflib 3. Gentoo has a patch for this: 
http://gentoo-overlays.zugaina.org/dev-zero/portage/app-misc/zeitgeist/files/ 
and we use it for openSUSE.



_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to